minetest.register_craftitem('food:steak_raw', {
   description = 'Raw Steak',
   inventory_image = 'food_steak_raw.png',
   groups = {raw_meat = 1, not_in_creative_inventory=1},
   on_use = minetest.item_eat(3)
})

minetest.register_craftitem('food:pork_raw', {
   description = 'Raw Pork',
   inventory_image = 'food_steak_raw.png',
   groups = {raw_meat = 1, not_in_creative_inventory=1},
   on_use = minetest.item_eat(3)
})

minetest.register_craftitem('food:chicken_raw', {
   description = 'Raw Chicken',
   inventory_image = 'food_steak_raw.png',
   groups = {raw_meat = 1, not_in_creative_inventory=1},
   on_use = minetest.item_eat(3)
})
--hbhunger.register_food(name, hunger_change, replace_with_item, poisen, heal, sound)

hbhunger.register_food('food:steak_raw', 1, '', 5)
hbhunger.register_food('food:pork_raw', 3, '', 3)
hbhunger.register_food('food:chicken_raw', 3, '', 3)
